package com.friday.operation.api.keepalive.constant.smartrpa;

/**
 * @Author YaoYao
 * @Date Created In 15:30 2022/12/7
 * @Description 许可状态集
 * @Modified By
 */
public enum LicenseState {
    Enabled("Enabled", "有许可"),
    Disabled("Disabled", "无许可"),
    ToggleOn("ToggleOn", "获取许可中"),
    ToggleOff("ToggleOff", "回收许可中")
    ;

    private String state;
    private String description;

    LicenseState(String state, String description) {
            this.state = state;
            this.description = description;
    }

    public String getState() {
            return state;
        }

}
